<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{32af39a6-52f0-e511-9418-0050568dc724}</WebResourceId>
  <Name>north52_/formula/incident/98X/f.32af39a652f0e51194180050568dc724</Name>
  <DisplayName>54bdc790-f0d7-4ce5-9243-ed1c66f7f7be</DisplayName>
  <Description>North52Formula: Request - Create Correspondence</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulaincident98Xf32af39a652f0e511941800532AF39A6-52F0-E511-9418-0050568DC724</FileName>
</WebResource>